/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_1.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.preload1 {background: url(blank_over.gif);}
.preload2 {background: url(blank_overa.gif);}

#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:36px;
	position:relative;
	z-index:500;
	font-family:arial, verdana, sans-serif;
}
#nav li.top {display:block; float:left;}
#nav li a.top_link {
	display:block;
	float:left;
	height:36px;
	line-height:27px;
	color:#666666;
	text-decoration:none;
	font-size:11px;
	font-weight:bold;
	padding:0 0 0 2px;
	cursor:pointer;
	background: url(blank.gif);
}
#nav li a.top_link span {float:left; display:block; padding:0 4px 0 4px; height:36px;background:url(blank.gif) right top;}
#nav li a.top_link span.down {float:left; display:block; padding:0 15px 0 8px; height:36px; background:url(blanka.gif) no-repeat right top;}
#nav li a.top_link:hover {
	color:#333333;
	background: url(blank_over.gif) no-repeat;
}
#nav li a.top_link:hover span {background:url(blank_over.gif) no-repeat right top;}
#nav li a.top_link:hover span.down {background:url(blank_overa.gif) no-repeat right top;}

#nav li:hover > a.top_link {
	color:#333333;
	background: url(blank_over.gif) no-repeat;
}
#nav li:hover > a.top_link span {background:url(blank_over.gif) no-repeat right top;}
#nav li:hover > a.top_link span.down {background:url(blank_overa.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
#nav ul, 
#nav li:hover ul ul,
#nav li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover ul.sub
{
	left:0;
	top:31px;
	background: #fff;
	padding:3px;
	border:1px solid #7C8E8F;
	white-space:nowrap;
	width:150px;
	height:auto;
	z-index:300;
}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:90px; font-weight:normal;}
#nav li:hover ul.sub li a
{
	display:block;
	font-size:11px;
	height:20px;
	width:150px;
	line-height:20px;
	text-indent:5px;
	color:#000;
	text-decoration:none;
	text-align: left;
}
#nav li ul.sub li a.fly
{background:#fff url(arrow.gif) 80px 7px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#666666; color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#666666 url(arrow_over.gif) 80px 7px no-repeat; color:#fff;}

#nav li:hover ul li:hover > a.fly {background:#3a93d2 url(arrow_over.gif) 80px 7px no-repeat; color:#fff;} 

#nav li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul,
#nav li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul
{left:90px; top:-4px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:90px; z-index:400; height:auto;}
